<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_solutionsheet', language 'zh_tw', version '3.6'.
 *
 * @package     assignfeedback_solutionsheet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['default'] = '預設為啟用';
$string['default_help'] = '若設定，會對所有的新作業預設為啟用標準答案上傳';
$string['dohidesolutions'] = '點選以對學生隱藏標準答案';
$string['doshowsolutions'] = '點選以對學生顯示標準答案';
$string['enabled'] = '標準答案';
$string['enabled_help'] = '若啟用，教師可以為這一作業上傳一個或多個標準答案。';
$string['enabled_link'] = 'assignfeedback/solutionsheet';
$string['hidesolutionsafter'] = '在這時間之後隱藏標準答案：';
$string['pluginname'] = '標準答案';
$string['showsolutions'] = '對學生顯示標準答案';
$string['solutions'] = '標準答案';
$string['solutionsfrom'] = '標準答案將會從{$a}開始可以使用';
$string['solutionsheet:viewsolution'] = '在截止日期之後可以看到標準答案';
$string['solutionsheet:viewsolutionanytime'] = '在任何時候都可看到標準答案';
$string['solutionsnolonger'] = '標準答案已經不能使用';
$string['solutionsnotforstudents'] = '<strong>注意：</strong> 學生目前 <strong>不能夠</strong>取用標準答案。';
$string['solutionsnotyet'] = '標準答案還無法使用';
$string['uploadsolutionsheets'] = '上傳答案紙';
$string['yesfromprefix'] = '是的，';
$string['yesfromsuffix'] = '在截止日期之後';
$string['yesimmediate'] = '是的，從現在開始';
