<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_radius', language 'zh_tw', version '3.6'.
 *
 * @package     auth_radius
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_radiuschangepasswordurl_key'] = '變更密碼網址';
$string['auth_radiusdescription'] = '這一方法使用一台<a href="http://en.wikipedia.org/wiki/RADIUS" target="_blank">RADIUS</a> 伺服器以檢查指定的用戶帳號和密碼是否有效。';
$string['auth_radiushost'] = 'RADIUS伺服器網址';
$string['auth_radiushost_key'] = '主機';
$string['auth_radiusnasport'] = '連接埠';
$string['auth_radiusnasport_key'] = '連接埠';
$string['auth_radiussecret'] = '共享密鑰';
$string['auth_radiussecret_key'] = '密鑰';
$string['auth_radiustype'] = '選擇一個驗證機制來配合使用RADIUS伺服器。';
$string['auth_radiustype_key'] = '認證';
$string['auth_radiustypechapmd5'] = 'CHAP MD5';
$string['auth_radiustypemschapv1'] = 'Microsoft CHAP 第一版';
$string['auth_radiustypemschapv2'] = 'Microsoft CHAP 第二版';
$string['auth_radiustypepap'] = 'PAP';
$string['pluginname'] = '使用RADIUS伺服器';
