<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'zh_tw', version '3.6'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = '新增另一個證書頁面';
$string['addelement'] = '新增元件';
$string['awardedto'] = '頒獎給';
$string['code'] = '代碼';
$string['copy'] = '複製';
$string['coursetimereq'] = '參與課程的最低時間(分)';
$string['coursetimereq_help'] = '學生需要登入這課程累計至少多少分鐘，才有資格收到這一證書。';
$string['createtemplate'] = '建立樣版';
$string['customcert:manage'] = '管理自製證書';
$string['customcert:view'] = '檢視自製證書';
$string['deletecertpage'] = '刪除證書頁面';
$string['deleteconfirm'] = '刪除確認';
$string['deleteelement'] = '刪除元件';
$string['description'] = '說明';
$string['editcustomcert'] = '編輯自製證書';
$string['editelement'] = '編輯元件';
$string['edittemplate'] = '編輯樣版';
$string['elementname'] = '元件名稱';
$string['elements'] = '元件';
$string['elements_help'] = '將會顯示在PDF頁面的元件的清單';
$string['elementwidth'] = '寬';
$string['font'] = '字型';
$string['font_help'] = '當產生這一元件時所用的字型';
$string['fontcolour'] = '顏色';
$string['fontcolour_help'] = '字型的顏色';
$string['fontsize'] = '大小';
$string['height'] = '高';
$string['landscape'] = '風景畫格式';
$string['leftmargin'] = '左邊空白';
$string['modulename_link'] = 'Custom_certificate_module';
$string['noimage'] = '沒有圖像';
$string['notemplates'] = '沒有樣版';
$string['notissued'] = '還沒頒發';
$string['options'] = '選項';
$string['page'] = '第{$a}頁';
$string['pluginadministration'] = '自訂證書管理';
$string['pluginname'] = '自訂的證書';
$string['portrait'] = '肖像格式';
$string['print'] = '列印';
$string['replacetemplate'] = '取代';
$string['rightmargin'] = '右邊空白';
$string['rightmargin_help'] = '證書PDF檔的右邊空白(釐米)';
$string['save'] = '儲存';
$string['saveandclose'] = '儲存並關閉';
$string['saveandcontinue'] = '儲存並繼續';
$string['savechangespreview'] = '儲存並預覽';
$string['savetemplate'] = '儲存樣版';
$string['setprotection'] = '設定保護';
$string['topcenter'] = '中央';
$string['topleft'] = '左上';
$string['topright'] = '右上';
$string['type'] = '形式';
$string['uploadimage'] = '上傳圖像';
$string['width'] = '寬度';
