<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'files', language 'zh_tw', version '3.6'.
 *
 * @package     files
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:metadata:files'] = '用戶上傳或分享的檔案的紀錄';
$string['privacy:metadata:files:author'] = '檔案內容的作者';
$string['privacy:metadata:files:contenthash'] = '檔案內容的加密值';
$string['privacy:metadata:files:filename'] = '這檔案在他的檔案區的名稱';
$string['privacy:metadata:files:filepath'] = '這檔案在他的檔案區的路徑';
$string['privacy:metadata:files:filesize'] = '這檔案的大小';
$string['privacy:metadata:files:license'] = '這檔案內容的使用授權方式';
$string['privacy:metadata:files:mimetype'] = '這檔案的MIME類型';
$string['privacy:metadata:files:source'] = '這檔案的來源';
$string['privacy:metadata:files:timecreated'] = '這檔案被建立的時間';
$string['privacy:metadata:files:timemodified'] = '這檔案最後一次被修改的時間';
$string['privacy:metadata:files:userid'] = '建立這檔案的用戶';
