<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_geogebra', language 'zh_tw', version '3.6'.
 *
 * @package     qtype_geogebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applet_advanced_settings'] = '進階設定...';
$string['constraints'] = '限制(條件)';
$string['pluginname'] = '運算繪圖GeoGebra';
$string['pluginname_link'] = 'question/type/geogebra';
$string['pluginnameadding'] = '添加一運算繪圖題';
$string['pluginnameediting'] = '編輯運算繪圖題';
$string['randomizedvar'] = '要被隨機化的變項';
$string['show_algebra_input'] = '顯示輸入列';
$string['show_menu_bar'] = '顯示選單';
$string['show_reset_icon'] = '顯示圖示來重設建構';
$string['show_tool_bar'] = '顯示工具列';
$string['variableno'] = '變項{$a}';
$string['variables'] = '變項';
