<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_enrolltranscripts', language 'zh_tw', version '3.6'.
 *
 * @package     block_enrolltranscripts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescompleted'] = '已完成的活動';
$string['certificate'] = '證書';
$string['completeddate'] = '完成的日期';
$string['coursename'] = '課程名稱';
$string['enrolleddate'] = '加入的日期';
$string['enrollment'] = '最近加入的課程';
$string['launchcourse'] = '開始課程';
$string['pluginname'] = '加入及已完成的課程';
$string['transcript'] = '已完成的課程';
$string['viewcurrentenrollments'] = '瀏覽最近加入的課程';
$string['viewtranscripts'] = '瀏覽已完成的課程';
