<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mediaplugin', language 'zh_tw', version '3.6'.
 *
 * @package     filter_mediaplugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fallbackaudio'] = '聲音連結';
$string['fallbackvideo'] = '影片連結';
$string['filtername'] = '多媒體外掛套件';
$string['linktomedia'] = '這多媒體外掛過濾器會在文字中找出一個指向多媒體資源的連結，並以一個適合的多媒體播放器程式碼取而代之，以播放這一資源。它也以選定的影片和聲音播放器取代 <video> 和 <audio> 標籤。

<a href="{$a}">管理媒體播放器</a>';
$string['privacy:metadata'] = '這一多媒體外掛程式沒有儲存任何個人資料';
