<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'zh_tw', version '3.6'.
 *
 * @package     report_log
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsources'] = '所有來源';
$string['cli'] = 'CLI';
$string['eventcomponent'] = '元件';
$string['eventcontext'] = '事件處境';
$string['eventloggedas'] = '{$a->realusername}改以{$a->asusername}的身分登入';
$string['eventorigin'] = '來自';
$string['eventrelatedfullnameuser'] = '受影響的用戶';
$string['eventreportviewed'] = '已檢視日誌報告';
$string['eventuserreportviewed'] = '已檢視用戶日誌報告';
$string['log:view'] = '檢視課程日誌';
$string['log:viewtoday'] = '檢視今天的日誌';
$string['logsformat'] = '日誌檔格式';
$string['nocapability'] = '無法存取用戶日誌報告';
$string['nologreaderenabled'] = '沒有啟用日誌閱讀器';
$string['origin'] = '來源';
$string['other'] = '其他';
$string['page'] = '第{$a}頁';
$string['page-report-log-index'] = '課程日誌報告';
$string['page-report-log-user'] = '用戶課程日誌報告';
$string['page-report-log-x'] = '任何日誌報告';
$string['pluginname'] = '日誌';
$string['privacy:metadata'] = '這日誌插件沒有儲存任何個人資料';
$string['restore'] = '回存';
$string['selectlogreader'] = '選擇日誌閱讀器';
$string['web'] = '網頁';
$string['ws'] = '網頁服務';
